import { AxExpressionValue } from './ax-expression-value';
export declare class AxExpDateList extends AxExpressionValue {
    value: Array<any>;
    constructor(axExpDateList?: AxExpDateList);
    /**
     * pass by default value
     */
    newAxExpDateList(): void;
    /**
     * Pass actual date value
     *
     * @param axExpDateList
     */
    axExpDateList(axExpDateList?: AxExpDateList): void;
    searchable(): boolean;
}
